.portal h1 { margin-bottom:3px}
a {color:#006D39}
h2.tit, .tit h2, .tit-dot h2 { color:#000}
.time, .list-art p b, .moot-list .line li {color:#693}
.webs { color:#CF6; background:#111}
table.tit, h2.tit, .art-full {border-color:#9B2}
.say .name { color:#628300}
.new .say {background:#F0F0F0}
.new .bg-color { background:#F3FFCC}
.recommend, .re .recommend { border-color:#126F41;}
.comp-tab .change {background: #DDD}